@media(max-width: 1366px){
	.choosebox li:first-child p{letter-spacing: 3px;}
	.choosebox li:not(:last-child):before {left: 23%;width: 40px;}
}
@media(max-width: 1200px){
	.colourcoat_inner .gray_box {padding: 30px 20px;}
	.colourcoat_img{margin-right: 30px;}
	.whychoose-block, .listing-block{width: 48%;}
	.item li {margin-bottom: 20px;}
	.choosebox{margin-top: 0;}
	.choosebox li:not(:last-child):before {left: 34%;}
}
@media(max-width: 992px){
	.mission_block1, .mission_block2, .listing-block{width: 100%;margin-right: 0;}
	.whyuse-box {width: 400px;margin: 50px auto 0;}
	.choosebox, .whychoose-block{width: 100%;}
	.choosebox li:last-child p{max-width: 100%;font-size: 22px;line-height: 28px;margin-top: 21px;}
	.choosebox:before{width: 300px;}
	.choosebox li:not(:last-child):before {left: 27%;}
	.choosebox .instantquote {margin: 20px 0 50px 25px;}
	.why_choose {background-position: left 0;}
	.item li p{padding-left: 20px;}
}
@media(max-width: 600px){
	.colourcoat_img{width: 100%;}
	.choosebox li:not(:last-child):before {left: 47%;}
}
@media(max-width: 480px){
	.item li p{top:15px;}
	.item li span{width: 70px;height: 70px;}
	.choosebox li:not(:last-child):before {left: 62%;}
	.choosebox li:last-child p{font-size: 18px;line-height: 24px;margin-top: 24px;}

}
@media(max-width: 380px){
	.choosebox li:not(:last-child):before {left: 70%;}
}